$kind: http-request
url: "{{talta_local}}channels"
method: POST
body:
  type: formdata
  content:
    - type: text
      key: name
      value: Efinanci
    - type: text
      key: description
      value: For efinanci details
      description: nullable
    - type: file
      key: banner_image
      src: /Users/mac/Downloads/conference notes.jpeg
auth:
  type: bearer
  credentials:
    token: "{{talta_token}}"
order: 1000
